Bug 280821 - (CVE-2007-4721) CVE-2007-4721 Infinite loop in wireshark's DNP3 dissector
CVE-2007-4721 Infinite loop in wireshark's DNP3 dissector
Status: CLOSED DUPLICATE of bug 397281
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
low Severity low
: ---
: ---
Assigned To: Red Hat Product Security
http://nvd.nist.gov/nvd.cfm?cvename=C...
impact=low,source=full-disclosure,pub...
: Security
Depends On: 397441 397451
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-06 11:50 EDT by Lubomir Kundrak
Modified: 2016-03-04 06:33 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-06 11:56:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lubomir Kundrak 2007-09-06 11:50:37 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2007-4721 to the following vulnerability:

Integer signedness error in the DNP3 dissector in Wireshark 0.99.5 and earlier allows remote attackers to cause a denial of service (infinite loop) via a certain DNP3 packet.

References:

http://www.securityfocus.com/archive/1/archive/1/478497/100/0/threaded
http://www.milw0rm.com/exploits/4347
http://www.securiteam.com/securitynews/5LP0V00MAI.html
http://www.securitytracker.com/id?1018635
http://xforce.iss.net/xforce/xfdb/36392
Comment 1 Lubomir Kundrak 2007-09-06 11:56:24 EDT
The Red Hat Security Response Team has rated this issue as having low security
impact, a future update may address this flaw. More information regarding issue
severity can be found here:
http://www.redhat.com/security/updates/classification/#low
Comment 3 Tomas Hoger 2008-01-04 03:06:03 EST
This CVE id was rejected by Mitre as duplicate of CVE-2007-6113:

** REJECT ** DO NOT USE THIS CANDIDATE NUMBER.
ConsultIDs: CVE-2007-6113.
Reason: This candidate is a duplicate of CVE-2007-6113.
Notes: All CVE users should reference CVE-2007-6113 instead of this candidate.
All references and descriptions in this candidate have been removed to prevent
accidental usage.

*** This bug has been marked as a duplicate of 397281 ***

Note You need to log in before you can comment on or make changes to this bug.